

// ***** AddressDataController.m ******

"All" = "All";
"Unable to Download" = "Unable to Download";
"%s was unable to download data from the %@.  This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)" = "%s was unable to download data from the %@.  This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)";
"OK" = "OK";


// ***** AppController.mm ******

"/Welcome To PhoneView.pdf" = "/Welcome To PhoneView.pdf";
"\nPhoneView Demo provides access to the first 20 of your %d iTunes %@s.\nPlease purchase PhoneView for full access to iTunes media." = "\nPhoneView Demo provides access to the first 20 of your %d iTunes %@s.\nPlease purchase PhoneView for full access to iTunes media.";
"%@ Connected (Waiting for iTunes Sync to Finish...)" = "%@ Connected (Waiting for iTunes Sync to Finish...)";
"%@ Connected (%i Photo%s)" = "%@ Connected (%i Photo%s)";
"%@ Connected (%i Note%s)" = "%@ Connected (%i Note%s)";
"%@ Connected" = "%@ Connected";
"%@ Connected (%i SMS Message%s)" = "%@ Connected (%i SMS Message%s)";
"%@ Connected (%i Call History Item%s)" = "%@ Connected (%i Call History Item%s)";
"%@ Connected (%i Contact%s)" = "%@ Connected (%i Contact%s)";
"%@ Connected (%i %@%s)" = "%@ Connected (%i %@%s)";
"%@ Connected (%@ Available)" = "%@ Connected (%@ Available)";
"MB" = "MB";
"%d KB" = "%d KB";
"%d Bytes" = "%d Bytes";

// ***** ArchiveWindow.m ******

"Delete Archive Item" = "Delete Archive Item";
"Delete Archive Items" = "Delete Archive Items";
"Specify a name and location to save the file." = "Specify a name and location to save the file.";
"Save" = "Save";


// ***** CallDataController.h ******

"Call History.txt" = "Call History.txt";


// ***** CallDataController.m ******

"PhoneView was unable to download data from the %@.  This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)" = "PhoneView was unable to download data from the %@.  This could happen if the %@ is busy syncing with iTunes, or there could be an unknown error.\n(Error %d)";


// ***** FSNodeInfo.m ******

"Folder" = "Folder";
"Symbolic Link" = "Symbolic Link";
"File" = "File";
"Calculating..." = "Calculating...";


// ***** IDAddressInfo.m ******

"\n%s Demo provides access to the first 10 of your %d contacts.  Please purchase %s for full access." = "\n%s Demo provides access to the first 10 of your %d contacts.  Please purchase %s for full access.";


// ***** IDCallInfo.m ******

"%s Demo provides access to the first 20 of your %d calls.\nPlease purchase %s for full call history access." = "%s Demo provides access to the first 20 of your %d calls.\nPlease purchase %s for full call history access.";
"%d Minute%@" = "%d Minute%@";
"None" = "None";
"Blocked" = "Blocked";
"Missed Call" = "Missed Call";
"Incoming" = "Incoming";
"Missed" = "Missed";
"Outgoing" = "Outgoing";
"Failed" = "Failed";
"Unknown Status %d" = "Unknown Status %d";


// ***** IDNoteInfo.m ******

"%s Demo provides access to the first 10 of your %d notes.\nPlease purchase %s for full notes access." = "%s Demo provides access to the first 10 of your %d notes.\nPlease purchase %s for full notes access.";


// ***** IDPhotoInfo.m ******

"\n%s Demo provides access to the first 20 of your %d %@ photos.  Please purchase %s for full %@ photo access." = "\n%s Demo provides access to the first 20 of your %d %@ photos.  Please purchase %s for full %@ photo access.";
"\nName: %@\nDimensions: %d x %d" = "\nName: %@\nDimensions: %d x %d";
"\nName: %@" = "\nName: %@";


// ***** IDSMSInfo.m ******

"%s Demo provides access to the first 10 of your %d SMS messages.  Please purchase %s for full SMS access." = "%s Demo provides access to the first 10 of your %d SMS messages.  Please purchase %s for full SMS access.";
"Sent to " = "Sent to ";
"Received from " = "Received from ";
"Sent on " = "Sent on ";
"Received on " = "Received on ";
"Sent" = "Sent";
"Received" = "Received";
"Unknown" = "Unknown";


// ***** iPhotoDataController.m ******

"~/Pictures/From %@" = "~/Pictures/From %@";


// ***** MyWindow.m ******

"Refreshing..." = "Refreshing...";
"Discard Unsaved Changes?" = "Discard Unsaved Changes?";
"Discard Changes" = "Discard Changes";
"You have made changes which have not yet been applied to the %@.  If you would like to apply these changes, reattach the %@ now and then click the Apply Changes button." = "You have made changes which have not yet been applied to the %@.  If you would like to apply these changes, reattach the %@ now and then click the Apply Changes button.";
"No Device Connected" = "No Device Connected";
"Starting up..." = "Starting up...";
"PhoneView Demo Over" = "PhoneView Demo Over";
"~/Music/From %@" = "~/Music/From %@";
"PhoneView Settings:" = "PhoneView Settings:";
"Launch PhoneView when an iPhone is Attached" = "Launch PhoneView when an iPhone is Attached";
"Show Entire Disk (Advanced Disk Mode)" = "Show Entire Disk (Advanced Disk Mode)";
"Device" = "Device";
"New Folder..." = "New Folder...";
"Copy To %@..." = "Copy To %@...";
"Copy Selection From %@..." = "Copy Selection From %@...";
"Rename Item..." = "Rename Item...";
"Delete Item..." = "Delete Item...";
"Archives" = "Archives";
"Close" = "Close";
"Buy PhoneView Now..." = "Buy PhoneView Now...";
"Device Not Connected" = "Device Not Connected";
"PhoneView Demo" = "PhoneView Demo";
"%@ License Agreement" = "%@ License Agreement";
"Accept" = "Accept";
"Decline" = "Decline";
"Print..." = "Print...";
"Advanced Disk Mode Warning" = "Advanced Disk Mode Warning";
"Advanced Disk Mode provides access to various system files.  Changing files that you do not recognize may result in the loss of data or the inability to sync via iTunes." = "Advanced Disk Mode provides access to various system files.  Changing files that you do not recognize may result in the loss of data or the inability to sync via iTunes.";
"Welcome to the PhoneView Demo" = "Welcome to the PhoneView Demo";
"The demo version works just like the full version, except for limited contacts, music, photo, SMS, call history and notes access, and it will expire after 7 days." = "The demo version works just like the full version, except for limited contacts, music, photo, SMS, call history and notes access, and it will expire after 7 days.";
"Buy Now..." = "Buy Now...";
"Apply Changes?" = "Apply Changes?";
"Apply Changes" = "Apply Changes";
"Cancel" = "Cancel";
"Saving changes requires rebooting your %@.  Would you like to apply changes now?" = "Saving changes requires rebooting your %@.  Would you like to apply changes now?";
"Save Changes Before Quitting?" = "Save Changes Before Quitting?";
"Quit" = "Quit";
"You have unsaved changes.  Saving changes requires rebooting your %@.  Would you like to apply changes now?" = "You have unsaved changes.  Saving changes requires rebooting your %@.  Would you like to apply changes now?";
"Specify a name and location to save the file." = "Specify a name and location to save the file.";
"Select a location to save the file." = "Select a location to save the file.";
"Select a location to save the files." = "Select a location to save the files.";
"Refresh and Revert Changes?" = "Refresh and Revert Changes?";
"Refresh" = "Refresh";
"Refreshing PhoneView's data will revert all unsaved changes.  Are you sure that you want to refresh?" = "Refreshing PhoneView's data will revert all unsaved changes.  Are you sure that you want to refresh?";
"Permanently Delete Selection?" = "Permanently Delete Selection?";
"Delete" = "Delete";
"Are you sure that you want to permanently delete the selected item?" = "Are you sure that you want to permanently delete the selected item?";
"Are you sure that you want to permanently delete the selected items?" = "Are you sure that you want to permanently delete the selected items?";
"Enter a new name:" = "Enter a new name:";
"Rename" = "Rename";
"A file or folder named \"%@\" already exists on the %@." = "A file or folder named \"%@\" already exists on the %@.";
"An error occurred renaming the file or folder." = "An error occurred renaming the file or folder.";
"Untitled Folder" = "Untitled Folder";
"Enter new folder name:" = "Enter new folder name:";
"New Folder" = "New Folder";
"A folder named \"%@\" already exists on the %@." = "A folder named \"%@\" already exists on the %@.";
"An error occurred creating the new folder." = "An error occurred creating the new folder.";
"Select" = "Select";
"Select files to add to the %@'s Notes application." = "Select files to add to the %@'s Notes application.";
"Select files to copy to the %@." = "Select files to copy to the %@.";
"Create a new folder" = "Create a new folder";
"Rename a file or folder" = "Rename a file or folder";
"Delete a file or folder" = "Delete a file or folder";
"Copy To %@" = "Copy To %@";
"Copy files and folders to the %@" = "Copy files and folders to the %@";
"Copy From %@" = "Copy From %@";
"Copy files and folders from the %@" = "Copy files and folders from the %@";
"Send To iPhoto" = "Send To iPhoto";
"Copy selected file and send to iPhoto" = "Copy selected file and send to iPhoto";
"Send To Address Book" = "Send To Address Book";
"Send selected items to the Address Book" = "Send selected items to the Address Book";
"Send To iTunes" = "Send To iTunes";
"Copy selected file and send to iTunes" = "Copy selected file and send to iTunes";
"Send To Mail" = "Send To Mail";
"Use note as outgoing Mail message" = "Use note as outgoing Mail message";
"Edit Note" = "Edit Note";
"Edit an existing note item" = "Edit an existing note item";
"New Note" = "New Note";
"Add a new blank note item" = "Add a new blank note item";
"View Archived Items" = "View Archived Items";
"Settings" = "Settings";
"Search" = "Search";
"The file is a symbolic link.  It cannot be moved by PhoneView." = "The file is a symbolic link.  It cannot be moved by PhoneView.";
"Move" = "Move";
"Stop" = "Stop";
"Skip" = "Skip";
"Replace" = "Replace";
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are moving?";
"Move Files On Device" = "Move Files On Device";
"An error occurred moving your files on the device." = "An error occurred moving your files on the device.";
"Delete From Device" = "Delete From Device";
"An error occurred removing your files from the device." = "An error occurred removing your files from the device.";
"The file is a symbolic link.  It cannot be downloaded by PhoneView." = "The file is a symbolic link.  It cannot be downloaded by PhoneView.";
"An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?" = "An item named \"%@\" already exists in this location. Do you want to replace it with the one you are copying?";
"Copying From %@..." = "Copying From %@...";
"Copying \"%@\"..." = "Copying \"%@\"...";
"Not Readable" = "Not Readable";
"Unable to read the file.  This directory is not readable." = "Unable to read the file.  This directory is not readable.";
"Copy From Device" = "Copy From Device";
"An error occurred copying your file from the device.  The destination disk may be full." = "An error occurred copying your file from the device.  The destination disk may be full.";
"An error occurred copying your file from the device." = "An error occurred copying your file from the device.";
"The %@ has no space available for uploading." = "The %@ has no space available for uploading.";
"The %@ does not have enough space available to upload the selected files." = "The %@ does not have enough space available to upload the selected files.";
"Copying to %@..." = "Copying to %@...";
"Not Writable" = "Not Writable";
"Unable to write the file.  This directory is not writable." = "Unable to write the file.  This directory is not writable.";
"Copy To Device" = "Copy To Device";
"An error occurred copying your files to the device." = "An error occurred copying your files to the device.";
"\n (Error: %@)" = "\n (Error: %@)";
"Error Connecting to Device" = "Error Connecting to Device";
"An error occurred accessing your iPhone or iPod. Please try again or contact customer support for help." = "An error occurred accessing your iPhone or iPod. Please try again or contact customer support for help.";
"Passcode Lock" = "Passcode Lock";
"PhoneView can't make a connection to this device.  If the device is locked with a passcode, please enter the passcode and try again." = "PhoneView can't make a connection to this device.  If the device is locked with a passcode, please enter the passcode and try again.";
"PhoneView requires iTunes 8.1 or later and Mac OS X 10.4.10 or later. Please update your software before using PhoneView." = "PhoneView requires iTunes 8.1 or later and Mac OS X 10.4.10 or later. Please update your software before using PhoneView.";
"Name: " = "Name: ";
"Type: " = "Type: ";
"Size: " = "Size: ";
"Created: " = "Created: ";
"Modified: " = "Modified: ";
"Data" = "Data";
"Disk" = "Disk";
"Contacts" = "Contacts";
"Notes" = "Notes";
"Call Log" = "Call Log";
"SMS" = "SMS";
"iTunes" = "iTunes";
"Music" = "Music";
"TV Shows" = "TV Shows";
"Videos" = "Videos";
"Audiobooks" = "Audiobooks";
"Podcasts" = "Podcasts";
"Ringtones" = "Ringtones";
"Photos" = "Photos";
"Camera" = "Camera";
"Albums" = "Albums";
"Waiting for %@..." = "Waiting for %@...";
"Preparing..." = "Preparing...";
"Delete Call Item" = "Delete Call Item";
"Delete Call Items" = "Delete Call Items";
"Delete Note" = "Delete Note";
"Delete Notes" = "Delete Notes";
"Delete SMS Item" = "Delete SMS Item";
"Delete SMS Items" = "Delete SMS Items";
"Deleting..." = "Deleting...";
"Adding, removing, or editing Notes" = "Adding, removing, or editing Notes";
"Removing SMS messages" = "Removing SMS messages";
"Removing Call Log items" = "Removing Call Log items";
"%@ requires rebooting your %@.  Would you like to apply changes now or later?" = "%@ requires rebooting your %@.  Would you like to apply changes now or later?";
"Don't ask me again" = "Don't ask me again";
"Please wait..." = "Please wait...";
"Passcode Lock Enabled" = "Passcode Lock Enabled";
"PhoneView was unable to perform the requested operation because the %@ has a Passcode Lock enabled. Please try again after turning off the %@'s passcode feature." = "PhoneView was unable to perform the requested operation because the %@ has a Passcode Lock enabled. Please try again after turning off the %@'s passcode feature.";
"Firmware Not Supported" = "Firmware Not Supported";
"PhoneView was unable to perform the requested operation because this %@'s firmware is too new.  Please check the PhoneView website for an update." = "PhoneView was unable to perform the requested operation because this %@'s firmware is too new.  Please check the PhoneView website for an update.";
"%@ failed" = "%@ failed";
"PhoneView was unable to perform the requested operation. Please try again or contact customer support for help. (Error: %d)" = "PhoneView was unable to perform the requested operation. Please try again or contact customer support for help. (Error: %d)";
"Adding Note..." = "Adding Note...";
"Adding %d Notes..." = "Adding %d Notes...";
"Add Note" = "Add Note";
"Add Notes" = "Add Notes";
"Applying Changes..." = "Applying Changes...";


// ***** NotesDataController.m ******

"~/Documents/Notes From %@" = "~/Documents/Notes From %@";


// ***** SMSDataController.m ******

"SMS Data.txt" = "SMS Data.txt";
"SMSData.xml" = "SMSData.xml";
